Bug 238942 - Bluetooth Device
Bluetooth Device
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-03 21:20 EDT by Rodrigo Padula de Oliveira
Modified: 2013-01-09 23:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 18:52:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo Padula de Oliveira 2007-05-03 21:20:12 EDT
Description of problem: when i unplug my usb bluetooth device, my system freeze!

Version-Release number of selected component (if applicable): LiveCD Gnome


How reproducible: 

Steps to Reproduce:
1. Plug usb bluethooth device
2. rename the device
3. unplug the usb device

  
Actual results: System freeze


Expected results: Device unplugged message


Additional info:
Comment 1 Dave Jones 2008-03-29 22:49:33 EDT
Is this still happening ?

What kind of device is this ?
Comment 2 Bug Zapper 2008-05-13 22:50:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Brennan Ashton 2008-06-07 20:35:43 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.